Units API.

See the Weblate's Web API documentation for detailed description of the API.

GET /api/units/?format=api&page=269737
HTTP 200 OK
Allow: GET, HEAD, OPTIONS
Content-Type: application/json
Vary: Accept

{
    "count": 5589172,
    "next": "https://l10n.opensuse.org/api/units/?format=api&page=269738",
    "previous": "https://l10n.opensuse.org/api/units/?format=api&page=269736",
    "results": [
        {
            "translation": "https://l10n.opensuse.org/api/translations/uyuni/docs-upgrade-manager-42-mu-4210/ja/?format=api",
            "source": [
                "List available patches:"
            ],
            "previous_source": "",
            "target": [
                "使用できるパッチをリストします。"
            ],
            "id_hash": -5421650920997881519,
            "content_hash": -5421650920997881519,
            "location": "modules/upgrade/pages/server-minor-upgrade-uyuni.adoc:11, modules/upgrade/pages/server-z.adoc:11",
            "context": "",
            "note": "type: Plain text",
            "flags": "",
            "state": 20,
            "fuzzy": false,
            "translated": true,
            "approved": false,
            "position": 270,
            "has_suggestion": false,
            "has_comment": false,
            "has_failing_check": false,
            "num_words": 3,
            "source_unit": "https://l10n.opensuse.org/api/units/14089768/?format=api",
            "priority": 100,
            "id": 14091108,
            "web_url": "https://l10n.opensuse.org/translate/uyuni/docs-upgrade-manager-42-mu-4210/ja/?checksum=34c26d3665c07951",
            "url": "https://l10n.opensuse.org/api/units/14091108/?format=api",
            "explanation": "",
            "extra_flags": ""
        },
        {
            "translation": "https://l10n.opensuse.org/api/translations/uyuni/docs-upgrade-manager-42-mu-4210/ja/?format=api",
            "source": [
                "zypper list-patches\n"
            ],
            "previous_source": "",
            "target": [
                "zypper list-patches\n"
            ],
            "id_hash": -3032344573853128428,
            "content_hash": -3032344573853128428,
            "location": "modules/upgrade/pages/server-minor-upgrade-uyuni.adoc:12, modules/upgrade/pages/server-z.adoc:12",
            "context": "",
            "note": "type: delimited block -",
            "flags": "no-wrap",
            "state": 30,
            "fuzzy": false,
            "translated": true,
            "approved": true,
            "position": 271,
            "has_suggestion": false,
            "has_comment": false,
            "has_failing_check": false,
            "num_words": 2,
            "source_unit": "https://l10n.opensuse.org/api/units/14089770/?format=api",
            "priority": 100,
            "id": 14091109,
            "web_url": "https://l10n.opensuse.org/translate/uyuni/docs-upgrade-manager-42-mu-4210/ja/?checksum=55eaf2ad16e6a914",
            "url": "https://l10n.opensuse.org/api/units/14091109/?format=api",
            "explanation": "",
            "extra_flags": ""
        },
        {
            "translation": "https://l10n.opensuse.org/api/translations/uyuni/docs-upgrade-manager-42-mu-4210/ja/?format=api",
            "source": [
                "Apply all available patches:"
            ],
            "previous_source": "",
            "target": [
                "適用可能なすべてのパッチを適用します。"
            ],
            "id_hash": 7150021481258626594,
            "content_hash": 7150021481258626594,
            "location": "modules/upgrade/pages/server-minor-upgrade-uyuni.adoc:13, modules/upgrade/pages/server-z.adoc:13",
            "context": "",
            "note": "type: Plain text",
            "flags": "",
            "state": 20,
            "fuzzy": false,
            "translated": true,
            "approved": false,
            "position": 272,
            "has_suggestion": false,
            "has_comment": false,
            "has_failing_check": false,
            "num_words": 4,
            "source_unit": "https://l10n.opensuse.org/api/units/14089772/?format=api",
            "priority": 100,
            "id": 14091110,
            "web_url": "https://l10n.opensuse.org/translate/uyuni/docs-upgrade-manager-42-mu-4210/ja/?checksum=e339faa79ed52e22",
            "url": "https://l10n.opensuse.org/api/units/14091110/?format=api",
            "explanation": "",
            "extra_flags": ""
        },
        {
            "translation": "https://l10n.opensuse.org/api/translations/uyuni/docs-upgrade-manager-42-mu-4210/ja/?format=api",
            "source": [
                "zypper patch\n"
            ],
            "previous_source": "",
            "target": [
                "zypper patch\n"
            ],
            "id_hash": -8194922488827712743,
            "content_hash": -8194922488827712743,
            "location": "modules/upgrade/pages/server-minor-upgrade-uyuni.adoc:14, modules/upgrade/pages/server-z.adoc:14",
            "context": "",
            "note": "type: delimited block -",
            "flags": "no-wrap",
            "state": 30,
            "fuzzy": false,
            "translated": true,
            "approved": true,
            "position": 273,
            "has_suggestion": false,
            "has_comment": false,
            "has_failing_check": false,
            "num_words": 2,
            "source_unit": "https://l10n.opensuse.org/api/units/14089774/?format=api",
            "priority": 100,
            "id": 14091111,
            "web_url": "https://l10n.opensuse.org/translate/uyuni/docs-upgrade-manager-42-mu-4210/ja/?checksum=e45c96a3b906b19",
            "url": "https://l10n.opensuse.org/api/units/14091111/?format=api",
            "explanation": "",
            "extra_flags": ""
        },
        {
            "translation": "https://l10n.opensuse.org/api/translations/uyuni/docs-upgrade-manager-42-mu-4210/ja/?format=api",
            "source": [
                "This command only applies patches.  To apply all outstanding updates, use [command]``zypper up`` instead."
            ],
            "previous_source": "",
            "target": [
                "このコマンドはパッチを適用するだけです。未適用の更新をすべて更新するには、代わりに[command]``zypper up``を使用します。"
            ],
            "id_hash": 2750942630933105332,
            "content_hash": 2750942630933105332,
            "location": "modules/upgrade/pages/server-minor-upgrade-uyuni.adoc:15, modules/upgrade/pages/server-z.adoc:15",
            "context": "",
            "note": "type: Plain text",
            "flags": "",
            "state": 20,
            "fuzzy": false,
            "translated": true,
            "approved": false,
            "position": 274,
            "has_suggestion": false,
            "has_comment": false,
            "has_failing_check": false,
            "num_words": 14,
            "source_unit": "https://l10n.opensuse.org/api/units/14089776/?format=api",
            "priority": 100,
            "id": 14091112,
            "web_url": "https://l10n.opensuse.org/translate/uyuni/docs-upgrade-manager-42-mu-4210/ja/?checksum=a62d4fbf6a3f0ab4",
            "url": "https://l10n.opensuse.org/api/units/14091112/?format=api",
            "explanation": "",
            "extra_flags": ""
        },
        {
            "translation": "https://l10n.opensuse.org/api/translations/uyuni/docs-upgrade-manager-42-mu-4210/ja/?format=api",
            "source": [
                "Restart the spacewalk services:"
            ],
            "previous_source": "",
            "target": [
                "spacewalkサービスを再起動します。"
            ],
            "id_hash": -5518115610151948124,
            "content_hash": -5518115610151948124,
            "location": "modules/upgrade/pages/server-minor-upgrade-uyuni.adoc:16, modules/upgrade/pages/server-z.adoc:16",
            "context": "",
            "note": "type: Plain text",
            "flags": "",
            "state": 20,
            "fuzzy": false,
            "translated": true,
            "approved": false,
            "position": 275,
            "has_suggestion": false,
            "has_comment": false,
            "has_failing_check": false,
            "num_words": 4,
            "source_unit": "https://l10n.opensuse.org/api/units/14089778/?format=api",
            "priority": 100,
            "id": 14091113,
            "web_url": "https://l10n.opensuse.org/translate/uyuni/docs-upgrade-manager-42-mu-4210/ja/?checksum=336bb716bb5af0a4",
            "url": "https://l10n.opensuse.org/api/units/14091113/?format=api",
            "explanation": "",
            "extra_flags": ""
        },
        {
            "translation": "https://l10n.opensuse.org/api/translations/uyuni/docs-client-configuration-manager-42-mu-4210/en/?format=api",
            "source": [
                "Microsoft Azure:"
            ],
            "previous_source": "",
            "target": [
                "Microsoft Azure:"
            ],
            "id_hash": -4416989512422907772,
            "content_hash": -4416989512422907772,
            "location": "modules/client-configuration/pages/clients-pubcloud.adoc:19",
            "context": "",
            "note": "type: Plain text",
            "flags": "",
            "state": 100,
            "fuzzy": false,
            "translated": true,
            "approved": false,
            "position": 1082,
            "has_suggestion": false,
            "has_comment": false,
            "has_failing_check": false,
            "num_words": 2,
            "source_unit": "https://l10n.opensuse.org/api/units/14091114/?format=api",
            "priority": 100,
            "id": 14091114,
            "web_url": "https://l10n.opensuse.org/translate/uyuni/docs-client-configuration-manager-42-mu-4210/en/?checksum=42b3b370cf682084",
            "url": "https://l10n.opensuse.org/api/units/14091114/?format=api",
            "explanation": "",
            "extra_flags": ""
        },
        {
            "translation": "https://l10n.opensuse.org/api/translations/uyuni/docs-upgrade-manager-42-mu-4210/ja/?format=api",
            "source": [
                "spacewalk-service start\n"
            ],
            "previous_source": "",
            "target": [
                "spacewalk-service start\n"
            ],
            "id_hash": 4119696901832724201,
            "content_hash": 4119696901832724201,
            "location": "modules/upgrade/pages/server-minor-upgrade-uyuni.adoc:17, modules/upgrade/pages/server-y-yast.adoc:21, modules/upgrade/pages/server-y-zypper.adoc:19, modules/upgrade/pages/server-z.adoc:17",
            "context": "",
            "note": "type: delimited block -",
            "flags": "no-wrap",
            "state": 30,
            "fuzzy": false,
            "translated": true,
            "approved": true,
            "position": 276,
            "has_suggestion": false,
            "has_comment": false,
            "has_failing_check": false,
            "num_words": 2,
            "source_unit": "https://l10n.opensuse.org/api/units/14089780/?format=api",
            "priority": 100,
            "id": 14091115,
            "web_url": "https://l10n.opensuse.org/translate/uyuni/docs-upgrade-manager-42-mu-4210/ja/?checksum=b92c1a8150044ee9",
            "url": "https://l10n.opensuse.org/api/units/14091115/?format=api",
            "explanation": "",
            "extra_flags": ""
        },
        {
            "translation": "https://l10n.opensuse.org/api/translations/uyuni/docs-upgrade-manager-42-mu-4210/ja/?format=api",
            "source": [
                "Reboot the server if a patch update recommends rebooting."
            ],
            "previous_source": "",
            "target": [
                "パッチ更新が再起動を推奨している場合、再起動します。"
            ],
            "id_hash": -1985798914916860489,
            "content_hash": -1985798914916860489,
            "location": "modules/upgrade/pages/server-minor-upgrade-uyuni.adoc:18, modules/upgrade/pages/server-z.adoc:21",
            "context": "",
            "note": "type: Plain text",
            "flags": "",
            "state": 20,
            "fuzzy": false,
            "translated": true,
            "approved": false,
            "position": 277,
            "has_suggestion": false,
            "has_comment": false,
            "has_failing_check": false,
            "num_words": 9,
            "source_unit": "https://l10n.opensuse.org/api/units/14089782/?format=api",
            "priority": 100,
            "id": 14091116,
            "web_url": "https://l10n.opensuse.org/translate/uyuni/docs-upgrade-manager-42-mu-4210/ja/?checksum=6471066879063db7",
            "url": "https://l10n.opensuse.org/api/units/14091116/?format=api",
            "explanation": "",
            "extra_flags": ""
        },
        {
            "translation": "https://l10n.opensuse.org/api/translations/uyuni/docs-upgrade-manager-42-mu-4210/ja/?format=api",
            "source": [
                "By default, zypper refreshes the repository every ten minutes (see ``repo.refresh.delay`` in [path]``/etc/zypp/zypp.conf``).  If ``autorefresh`` is disabled, run [command]``zypper ref`` to refresh all repositories."
            ],
            "previous_source": "",
            "target": [
                "デフォルトでは、zypperは、10分ごとにリポジトリを更新します([path]``/etc/zypp/zypp.conf``の``repo.refresh.delay``を参照)。  ``autorefresh``は無効になっている場合、[command]``zypper ref``を実行してすべてのリポジトリを更新します。"
            ],
            "id_hash": 1406297614173198799,
            "content_hash": 1406297614173198799,
            "location": "modules/upgrade/pages/server-minor-upgrade-uyuni.adoc:19, modules/upgrade/pages/server-z.adoc:18",
            "context": "",
            "note": "type: delimited block =",
            "flags": "",
            "state": 20,
            "fuzzy": false,
            "translated": true,
            "approved": false,
            "position": 278,
            "has_suggestion": false,
            "has_comment": false,
            "has_failing_check": false,
            "num_words": 24,
            "source_unit": "https://l10n.opensuse.org/api/units/14089784/?format=api",
            "priority": 100,
            "id": 14091117,
            "web_url": "https://l10n.opensuse.org/translate/uyuni/docs-upgrade-manager-42-mu-4210/ja/?checksum=93842c3aad45d9cf",
            "url": "https://l10n.opensuse.org/api/units/14091117/?format=api",
            "explanation": "",
            "extra_flags": ""
        },
        {
            "translation": "https://l10n.opensuse.org/api/translations/uyuni/docs-upgrade-manager-42-mu-4210/ja/?format=api",
            "source": [
                "Starting with {productname} 4.1, [command]``spacewalk-schema-upgrade`` is not needed anymore."
            ],
            "previous_source": "",
            "target": [
                "{productname} 4.1以降では、[command]``spacewalk-schema-upgrade``は不要になりました。"
            ],
            "id_hash": 358038642268228929,
            "content_hash": 358038642268228929,
            "location": "modules/upgrade/pages/server-minor-upgrade-uyuni.adoc:20",
            "context": "",
            "note": " We can remove  the version info when 4.1 / 2020.07 is released\ntype: delimited block =",
            "flags": "",
            "state": 20,
            "fuzzy": false,
            "translated": true,
            "approved": false,
            "position": 279,
            "has_suggestion": false,
            "has_comment": false,
            "has_failing_check": false,
            "num_words": 9,
            "source_unit": "https://l10n.opensuse.org/api/units/14089786/?format=api",
            "priority": 100,
            "id": 14091118,
            "web_url": "https://l10n.opensuse.org/translate/uyuni/docs-upgrade-manager-42-mu-4210/ja/?checksum=84f8023f8842cd41",
            "url": "https://l10n.opensuse.org/api/units/14091118/?format=api",
            "explanation": "",
            "extra_flags": ""
        },
        {
            "translation": "https://l10n.opensuse.org/api/translations/uyuni/docs-upgrade-manager-42-mu-4210/ja/?format=api",
            "source": [
                "Starting with {productname} 2020.04 [command]``spacewalk-schema-upgrade`` is not needed anymore."
            ],
            "previous_source": "",
            "target": [
                "{productname} 2020.04以降では、[command]``spacewalk-schema-upgrade``は不要になりました。"
            ],
            "id_hash": -5488214000414193823,
            "content_hash": -5488214000414193823,
            "location": "modules/upgrade/pages/server-minor-upgrade-uyuni.adoc:21",
            "context": "",
            "note": "type: delimited block =",
            "flags": "",
            "state": 20,
            "fuzzy": false,
            "translated": true,
            "approved": false,
            "position": 280,
            "has_suggestion": false,
            "has_comment": false,
            "has_failing_check": false,
            "num_words": 9,
            "source_unit": "https://l10n.opensuse.org/api/units/14089788/?format=api",
            "priority": 100,
            "id": 14091119,
            "web_url": "https://l10n.opensuse.org/translate/uyuni/docs-upgrade-manager-42-mu-4210/ja/?checksum=33d5f271c5fc8761",
            "url": "https://l10n.opensuse.org/api/units/14091119/?format=api",
            "explanation": "",
            "extra_flags": ""
        },
        {
            "translation": "https://l10n.opensuse.org/api/translations/uyuni/docs-upgrade-manager-42-mu-4210/ja/?format=api",
            "source": [
                "The schema upgrade is run automatically when the spacewalk service is started with [command]``spacewalk-service start``."
            ],
            "previous_source": "",
            "target": [
                "スキーマのアップグレードは、[command]``spacewalk-service start``を使用してspacewalkサービスが開始されると自動的に実行されます。"
            ],
            "id_hash": -297104809637626746,
            "content_hash": -297104809637626746,
            "location": "modules/upgrade/pages/server-minor-upgrade-uyuni.adoc:22",
            "context": "",
            "note": "type: delimited block =",
            "flags": "",
            "state": 20,
            "fuzzy": false,
            "translated": true,
            "approved": false,
            "position": 281,
            "has_suggestion": false,
            "has_comment": false,
            "has_failing_check": false,
            "num_words": 15,
            "source_unit": "https://l10n.opensuse.org/api/units/14089790/?format=api",
            "priority": 100,
            "id": 14091120,
            "web_url": "https://l10n.opensuse.org/translate/uyuni/docs-upgrade-manager-42-mu-4210/ja/?checksum=7be078bff07d3c86",
            "url": "https://l10n.opensuse.org/api/units/14091120/?format=api",
            "explanation": "",
            "extra_flags": ""
        },
        {
            "translation": "https://l10n.opensuse.org/api/translations/uyuni/docs-upgrade-manager-42-mu-4210/ja/?format=api",
            "source": [
                "Services affected by a package update are not automatically restarted after an update.  You need to restart these services manually to avoid potential failures.  Use [command]``zypper ps`` to check for applications that are using old code and require restarting."
            ],
            "previous_source": "",
            "target": [
                "パッケージの更新の影響を受けるサービスは更新後に自動で再起動されません。  これらのサービスは、潜在的な障害を回避するために、手動で再起動する必要があります。  [command]``zypper ps``を使用して、古いコードを使用していて再起動が必要なアプリケーションを確認してください。"
            ],
            "id_hash": 3051244812395548613,
            "content_hash": 3051244812395548613,
            "location": "modules/upgrade/pages/server-minor-upgrade-uyuni.adoc:23, modules/upgrade/pages/server-z.adoc:20",
            "context": "",
            "note": "type: delimited block =",
            "flags": "",
            "state": 20,
            "fuzzy": false,
            "translated": true,
            "approved": false,
            "position": 282,
            "has_suggestion": false,
            "has_comment": false,
            "has_failing_check": false,
            "num_words": 39,
            "source_unit": "https://l10n.opensuse.org/api/units/14089792/?format=api",
            "priority": 100,
            "id": 14091121,
            "web_url": "https://l10n.opensuse.org/translate/uyuni/docs-upgrade-manager-42-mu-4210/ja/?checksum=aa5832fd9d970fc5",
            "url": "https://l10n.opensuse.org/api/units/14091121/?format=api",
            "explanation": "",
            "extra_flags": ""
        },
        {
            "translation": "https://l10n.opensuse.org/api/translations/uyuni/docs-upgrade-manager-42-mu-4210/ja/?format=api",
            "source": [
                "Server - Major Version Upgrade (X Upgrade)"
            ],
            "previous_source": "",
            "target": [
                "サーバ - メジャーバージョンのアップグレード(Xアップグレード)"
            ],
            "id_hash": -335450644385230973,
            "content_hash": -335450644385230973,
            "location": "modules/upgrade/pages/server-x.adoc:1",
            "context": "",
            "note": "type: Title =",
            "flags": "no-wrap",
            "state": 20,
            "fuzzy": false,
            "translated": true,
            "approved": false,
            "position": 283,
            "has_suggestion": false,
            "has_comment": false,
            "has_failing_check": false,
            "num_words": 7,
            "source_unit": "https://l10n.opensuse.org/api/units/14089794/?format=api",
            "priority": 100,
            "id": 14091122,
            "web_url": "https://l10n.opensuse.org/translate/uyuni/docs-upgrade-manager-42-mu-4210/ja/?checksum=7b583d6a8dbe0f83",
            "url": "https://l10n.opensuse.org/api/units/14091122/?format=api",
            "explanation": "",
            "extra_flags": ""
        },
        {
            "translation": "https://l10n.opensuse.org/api/translations/uyuni/docs-upgrade-manager-42-mu-4210/ja/?format=api",
            "source": [
                "This type of upgrade does not apply for 4.2.  For older documentation and instructions on major version upgrade, see:"
            ],
            "previous_source": "",
            "target": [
                "このタイプのアップグレードは4.2には適用されません。メジャーバージョンのアップグレードに関する古いドキュメントと手順については、次を参照してください:"
            ],
            "id_hash": 2239375040621787093,
            "content_hash": 2239375040621787093,
            "location": "modules/upgrade/pages/server-x.adoc:2",
            "context": "",
            "note": "type: Plain text",
            "flags": "",
            "state": 20,
            "fuzzy": false,
            "translated": true,
            "approved": false,
            "position": 284,
            "has_suggestion": false,
            "has_comment": false,
            "has_failing_check": false,
            "num_words": 19,
            "source_unit": "https://l10n.opensuse.org/api/units/14089796/?format=api",
            "priority": 100,
            "id": 14091123,
            "web_url": "https://l10n.opensuse.org/translate/uyuni/docs-upgrade-manager-42-mu-4210/ja/?checksum=9f13dbbc172337d5",
            "url": "https://l10n.opensuse.org/api/units/14091123/?format=api",
            "explanation": "",
            "extra_flags": ""
        },
        {
            "translation": "https://l10n.opensuse.org/api/translations/uyuni/docs-upgrade-manager-42-mu-4210/ja/?format=api",
            "source": [
                "link:https://documentation.suse.com/external-tree/en-us/suma/4.1/suse-manager/upgrade/server-x.html[]"
            ],
            "previous_source": "",
            "target": [
                "link:https://documentation.suse.com/external-tree/en-us/suma/4.1/suse-manager/upgrade/server-x.html[]"
            ],
            "id_hash": -5481413066634278088,
            "content_hash": -5481413066634278088,
            "location": "modules/upgrade/pages/server-x.adoc:3",
            "context": "",
            "note": "type: Plain text",
            "flags": "",
            "state": 20,
            "fuzzy": false,
            "translated": true,
            "approved": false,
            "position": 285,
            "has_suggestion": false,
            "has_comment": false,
            "has_failing_check": false,
            "num_words": 1,
            "source_unit": "https://l10n.opensuse.org/api/units/14089798/?format=api",
            "priority": 100,
            "id": 14091124,
            "web_url": "https://l10n.opensuse.org/translate/uyuni/docs-upgrade-manager-42-mu-4210/ja/?checksum=33ee1bdb90144b38",
            "url": "https://l10n.opensuse.org/api/units/14091124/?format=api",
            "explanation": "",
            "extra_flags": ""
        },
        {
            "translation": "https://l10n.opensuse.org/api/translations/uyuni/docs-upgrade-manager-42-mu-4210/ja/?format=api",
            "source": [
                "Server - Minor Version Upgrade with {yast}"
            ],
            "previous_source": "",
            "target": [
                "サーバ - {yast}を使用したマイナーバージョンのアップグレード"
            ],
            "id_hash": 6240456746457884638,
            "content_hash": 6240456746457884638,
            "location": "modules/upgrade/pages/server-y-yast.adoc:1",
            "context": "",
            "note": "\n\n\n\n\n\n\n\n\n\n\n\ntype: Title =",
            "flags": "no-wrap",
            "state": 20,
            "fuzzy": false,
            "translated": true,
            "approved": false,
            "position": 286,
            "has_suggestion": false,
            "has_comment": false,
            "has_failing_check": false,
            "num_words": 7,
            "source_unit": "https://l10n.opensuse.org/api/units/14089800/?format=api",
            "priority": 100,
            "id": 14091125,
            "web_url": "https://l10n.opensuse.org/translate/uyuni/docs-upgrade-manager-42-mu-4210/ja/?checksum=d69a8e58f8cfe7de",
            "url": "https://l10n.opensuse.org/api/units/14091125/?format=api",
            "explanation": "",
            "extra_flags": ""
        },
        {
            "translation": "https://l10n.opensuse.org/api/translations/uyuni/docs-upgrade-manager-42-mu-4210/ja/?format=api",
            "source": [
                "To perform the upgrade with {yast}, use the Online Migration tool."
            ],
            "previous_source": "",
            "target": [
                "{yast}を使用してアップグレードを実行するには、オンライン移行ツールを使用します。"
            ],
            "id_hash": 1429910182640418001,
            "content_hash": 1429910182640418001,
            "location": "modules/upgrade/pages/server-y-yast.adoc:2",
            "context": "",
            "note": "type: Plain text",
            "flags": "",
            "state": 20,
            "fuzzy": false,
            "translated": true,
            "approved": false,
            "position": 287,
            "has_suggestion": false,
            "has_comment": false,
            "has_failing_check": false,
            "num_words": 11,
            "source_unit": "https://l10n.opensuse.org/api/units/14089802/?format=api",
            "priority": 100,
            "id": 14091126,
            "web_url": "https://l10n.opensuse.org/translate/uyuni/docs-upgrade-manager-42-mu-4210/ja/?checksum=93d80fbc30fefcd1",
            "url": "https://l10n.opensuse.org/api/units/14091126/?format=api",
            "explanation": "",
            "extra_flags": ""
        },
        {
            "translation": "https://l10n.opensuse.org/api/translations/uyuni/docs-upgrade-manager-42-mu-4210/ja/?format=api",
            "source": [
                "If {yast} does not have the Online Migration tool available, install the [package]``yast2-migration`` package and all the required packages.  After installing, restart {yast} to ensure the tool is available within {yast}."
            ],
            "previous_source": "",
            "target": [
                "{yast}でオンライン移行ツールを使用できない場合、[package]``yast2-migration``パッケージおよび必要なすべてのパッケージをインストールします。  インストール後、{yast}を再起動し、ツールを{yast}で使用できることを確認してください。"
            ],
            "id_hash": 3065648371426161263,
            "content_hash": 3065648371426161263,
            "location": "modules/upgrade/pages/server-y-yast.adoc:3",
            "context": "",
            "note": "type: delimited block =",
            "flags": "",
            "state": 20,
            "fuzzy": false,
            "translated": true,
            "approved": false,
            "position": 288,
            "has_suggestion": false,
            "has_comment": false,
            "has_failing_check": false,
            "num_words": 31,
            "source_unit": "https://l10n.opensuse.org/api/units/14089804/?format=api",
            "priority": 100,
            "id": 14091127,
            "web_url": "https://l10n.opensuse.org/translate/uyuni/docs-upgrade-manager-42-mu-4210/ja/?checksum=aa8b5ef3891c726f",
            "url": "https://l10n.opensuse.org/api/units/14091127/?format=api",
            "explanation": "",
            "extra_flags": ""
        }
    ]
}